/* ------------------------------------------------------------ EXCEPTIONS ------------------------------------------------------------ */

.post-1644 .entry-meta { display: none; }
.home .post-1635 .entry-title { display: none; } /* blog role übersicht */
.single .postid-1637 .entry-title { display: none; } /* single übersicht */
.single-post.postid-1637 .entry-content a { display: none; }

.home .format-gallery .top-header { display: none; }
.home .format-gallery.post-1644 .top-header { display: block; }
.home .format-gallery.post-1644 .reg-header { display: none; }